httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Peter Ferrigan" <peter.ferri...@mci.com>
Subject RE: [users@httpd] help please on php apache apxs error
Date Wed, 16 Apr 2003 03:04:56 GMT
Did you tell PHP to look for apxs2?  (ie /usr/apache/bin/apxs2)
 
That was the issue I had the first time.
 
 

-----Original Message-----
From: EN [mailto:nyre@kiercorp.com] 
Sent: Tuesday, April 15, 2003 9:58 PM
To: users@httpd.apache.org
Subject: [users@httpd] help please on php apache apxs error


I am trying to install apache and php on redhat 8.x
I downloaded httpd-2.0.45.x  and ran ./configure
--prefix=/usr/local/apache
make,
make install
apache will start
stopped apache
./configure in the php directory php-4.3.2rc1
and it won't go.. it complains that it cannot run apxs? I thought
compiling apache gave me access to apxs?
what have I done wrong? 
Eric


Mime
View raw message